/*Generic*/
*
{
	margin:0px;
	padding:0px;
}
pre
{
	color:Black;
    white-space:pre-wrap;       /* CSS 3 */
    white-space:-moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space:-pre-wrap;      /* Opera 4-6 */
    white-space:-o-pre-wrap;    /* Opera 7 */
    word-wrap:break-word;       /* Internet Explorer 5.5+ */
	line-height:1.5em !important;
}
.icofont
{
	vertical-align:top;
}
.BNMonoSpace
{
	font-family:Consolas,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New, monospace !important;
}







body
{
	font:12px Helvetica,Arial,Verdana,sans-serif;
	color:#777;
	background:whitesmoke;
}
div.LayoutTop
{
	position:fixed;
	top:0px;
	width:100%;
	height:25px;
	background:darkblue;
	z-index:70;
	min-width:250px;
	left:0px;
	right:0px;
}
div.LayoutTop>div.BNLogo
{
	height:100%;
	display:inline-block;
	vertical-align:top;
}
div.LayoutContent
{
	margin:25px 0px 0px 7px;
	min-width:calc(340px + 250px);
}
div.LayoutBottom
{
	min-width:250px;
	margin-top:25px;
}







div#NavMain
{
	width:250px;
	display:inline-block;
	vertical-align:top;
}
div#NavMain>div
{
	vertical-align:top;
	margin-bottom:25px;
}
div#NavMain>div>span.Title
{
	font-size:16px;
	font-weight:bold;
	color:darkgrey;
	text-transform:uppercase;
	height:25px;
	display:block;
}
div#NavMain>div>span.Title>img
{
	vertical-align:top;
	float:right;
	padding:0px 7px 0px 7px;
}
div#NavMain>div>ul li.Object
{
	display:block;
	list-style-type:none;
	width:100%;
}
div#NavMain>div>ul li.Content
{
	display:inline-block;
	list-style-type:none;
}







div#BNetNav .Content>img
{
	width:25px;
	height:25px;
	display:inline-block;
	vertical-align:middle;
	opacity:0.25;
}
div#BNetNav .Content>img:hover
{
	opacity:1;
}
div#BNetNav .Object>span.Title
{
	display:inline-block;
	white-space:nowrap;
	max-width:calc(100% - 25px);
	width:100%;
	overflow:hidden;
    animation-play-state:paused;
}
div#BNetNav .Object>span.Title:hover
{
	animation:Marquee 16s linear infinite;
}
div#BNetNav .Object>img.Title
{
	width:25px;
	height:25px;
	display:inline-block;
	vertical-align:middle;
}







div#BNetSelect>ul.Select
{
	margin-left:2px;
}
div#BNetSelect>div.Message
{
	font-weight:bold;
}
div#BNetSelect>div.Message div.Ok
{
	color:green;
}
div#BNetSelect>div.Message div.Alert
{
	color:orange;
}
div#BNetSelect>div.Message div.Error
{
	color:red;
}
div#BNetSelect>ul.Select>li
{
	list-style-type:none;
}
div#BNetSelect>ul.Select>li>img.Icon
{
	width:25px;
	display:inline-block;
}
div#BNetSelect>ul.Select>li>span.Title
{
	display:inline-block;
	white-space:nowrap;
	max-width:calc(100% - 43px);
	width:100%;
	overflow:hidden;
    animation-play-state:paused;
}
div#BNetSelect>ul.Select>li>span.Title:hover
{
	animation:Marquee 16s linear infinite;
}







div#BNetHistory a
{
	white-space:nowrap;
}
div#BNetHistory table.BQuery thead
{
	display:none;
}
div#BNetHistory table.BQuery>tbody>tr>td
{
	white-space:nowrap;
	width:133px;
	overflow:hidden;
    animation-play-state:paused;
}
div#BNetHistory table.BQuery>tbody>tr>td:hover
{
	animation:Marquee 16s linear infinite;
}

/*BNetNav and BNetSelect Make it move*/
@keyframes Marquee {
    0%   { text-indent:0em }
    100% { text-indent:-52em }
}







.ContentData.ViewList.LimitHeight,
.ContentData.ViewGallery.LimitHeight
{
	overflow-x:hidden;
	/*to hide scrollbars but content is scrollable*/
	overflow-y:scroll;
	width:100%;
}
.ContentData.ViewList.LimitHeight
{
	max-height:124px;
}
.ContentData.ViewGallery.LimitHeight
{
	max-height:205px;
}
.ContentData.ViewGallery i.SizeDefault
{
	font-size:25px;
}






.BNC
{
	display:inline-block;
}
.BNC.ViewDetail
{
	display:block;
	min-width:250px;
	border:1px solid lightgrey;
	padding:7px;
	border-radius:7px;
	margin:7px;
	/* margin:7px 3px 7px 0px; */
	/* padding-right:25px; *//* ! This is used to hide vertical scrollbar when hightlimit/Expand/Collapse is used*/
}
.BNC.ViewDetail>.BNCIcon
{
	display:inline-block;
	vertical-align:top;
}
.BNC.ViewDetail>.BNCIcon>img
{
	width:1.6em;
}
.BNC.ViewDetail>.BNCDetail
{
	display:inline-block;
	vertical-align:top;
}
.BNC.ViewDetail .BNC
{
	display:inline-block;
}


.BNC.ViewThumb
{
	display:inline-block;
	width:160px;
	vertical-align:top;
	position:relative;/*used by Notes*/
	border:1px solid lightgrey;
	border-radius:7px;
	padding:4px 0px 3px 0px;
	margin:7px 3px 7px 0;
}
.BNC.ViewThumb>.BNCM a.Download img
{
	vertical-align:top;
}
.BNC.ViewThumb>.BNCIcon
{
	width:160px;
	height:160px;
	position:relative;/*used by Icon*/
}
.BNC.ViewThumb>.BNCIcon>img
{
	cursor:url(../image/zoomin.png),auto;
	-webkit-box-shadow:0px 0px 4px 1px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 0px 4px 1px rgba(0,0,0,0.25);
	box-shadow:0px 0px 4px 1px rgba(0,0,0,0.25);
	
	max-height:97%;
	max-width:97%;
	width:auto;
	height:auto;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
.BNC.ViewThumb>.BNCDetail
{
	width:100%;
	margin-top:2px;
}
.BNC.ViewThumb>.BNCDetail .BNCName
{
	overflow:hidden !important;
    text-overflow:ellipsis;
	width:100%;
	display:inline-block;
	white-space:nowrap;
	text-align:center;
}


.BNC.ViewThumb.Large
{
	display:block;
	width:auto;
}
.BNC.ViewThumb.Large>*
{
	margin-left:4px;
}
.BNC.ViewThumb.Large>.BNCM
{
	display:table;
}
.BNC.ViewThumb.Large>.BNCIcon
{
	width:700px;
	max-height:700px;
	display:inline-block;
}
.BNC.ViewThumb.Large>.BNCIcon>img
{
	position:unset;
}
.BNC.ViewThumb.Large>.BNCDetail
{
	width:700px;
}
.BNC.ViewThumb.Large>.BNCDetail .BNCName
{
	text-align:left;
	text-overflow:unset;
	white-space:unset;
}
.BNC.ViewThumb.Large>.ObjectContent[t=Note]
{
	display:inline-block !important;
	vertical-align:top;
	-webkit-box-shadow:inset 0px 0px 1px 2px rgba(0,0,0,0.07);
	-moz-box-shadow:inset 0px 0px 1px 2px rgba(0,0,0,0.07);
	box-shadow:inset 0px 0px 1px 2px rgba(0,0,0,0.07);
	border-radius:7px;
	padding:7px;
}
.BNC.ViewThumb.Small
{
	width:70px;
	padding:0px;
	margin:0 2.5px 2.5px 0;
	border:none;
}
.BNC.ViewThumb.Small>.BNCM
{
	display:none;
}
.BNC.ViewThumb.Small>.BNCIcon
{
	width:70px;
	height:70px;
	overflow:hidden;
}
.BNC.ViewThumb.Small>.BNCDetail
{
	display:none;
}
.BNC.ViewThumb.Small>.BNCIcon>img
{
	box-shadow:none;
	width:100%;
	height:100%;
	object-fit:cover;
	border-radius:7px;
}





.BNC>.BNCM
{
	display:inline-block;
	font-size:2em;
	color:gainsboro;/* !important*/
	vertical-align:top;
}
.BNC:not(.BNCInI)>.BNCM>i.BNCMenu
{
	color:red !important;
}
.BNCM>i.BNCMenuOn
{
	color:lightskyblue !important;
}
.BNCM>i.BNCSelectOn
{
	color:green !important;
}






.BNMCaller
{
	-webkit-box-shadow:0px 0px 2px 1px lightblue inset !important;
	-moz-box-shadow:0px 0px 2px 1px lightblue inset !important;
	box-shadow:0px 0px 2px 1px lightblue inset !important;
}







#BNM
{
	position:absolute;
	z-index:25;
	min-width:250px;
	max-width:700px;
	background:whitesmoke;
	font-size:12px;
	border:1px solid Gainsboro;
	white-space:nowrap;
	-webkit-transition:border linear .2s,box-shadow linear .2s;
	-moz-transition:border linear .2s,box-shadow linear .2s;
	-ms-transition:border linear .2s,box-shadow linear .2s;
	-o-transition:border linear .2s,box-shadow linear .2s;
	transition:border linear .2s,box-shadow linear .2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.1);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.1)
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px

	outline:none;
	border-color:rgba(82,168,236,.8);
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);
}
#BNM .BNMC
{
	height:61px;
	border:1px solid whitesmoke;
}
#BNM .BNMC div.Name
{
	display:inline-block;
	width:70px;
}
#BNM .BNMC div.BNMCA
{
	width:52px;
}
#BNM .BNMC img.Icon
{
	display:block;
	width:43px;
	margin:0px auto;
	opacity:0.43;
}
#BNM .BNMC span.Name
{
	display:block;
	text-align:center;
}


#BNM .BNMC:hover,
#BNM .BNMC.On
{
	border:1px solid Gainsboro;
}
#BNM .BNMC:hover img.Icon,
#BNM .BNMC.On img.Icon
{
	opacity:1;
}







div.ObjectMain
{
	display:inline-block;
	border-right:1px solid gainsboro;
	min-width:250px;
	width:calc(100% - 251px);
}
div.ObjectMain>.BNCM
{
	font-size:2.5em;
}
div.ObjectMain>div.ObjectTitle
{
	min-height:25px; 
	font-size:20px;
	font-weight:bold;
	color:darkblue;
	padding:4px;
	border-radius:7px;
	display:inline-block;
	width:calc(100% - 43px);
}
div.ObjectMain>div.ObjectTitle.Secure
{
	background:Red;
}
div.ObjectMain>div.ObjectTitle>img.Title
{
	width:25px;
	height:25px;
	display:inline-block;
	vertical-align:middle;
}
div.ObjectMain>div.ObjectTitle>span.Title
{
	word-wrap:break-word;
	vertical-align:middle;
}
div.ObjectMain>div.ObjectTitle:hover>span.Title
{
	color:black;
	font-size:20px;
}
div.ObjectMain>div.ObjectTitle>i.Title
{
	font-size:0.7em;
	vertical-align:middle;
	color:gainsboro;
}







div.AjaxContent
{
	border-left-style:solid;
	border-left-width:2px;
	margin:0px 1px 0px 25px;
	padding-top:3px;
	border-radius:10px;
	width:calc(100% - 25px);
	min-width:250px;
	display:table;
}
div.AjaxContentCollapse
{
	border:0px;
}
div.AjaxContent>div.ObjectTitle
{
	min-height:20px; 
	font-size:16px;
}
div.AjaxContent>div.ObjectTitle>img.Title
{
	width:20px;
	height:20px;
}







div.ObjectContent
{
	display:table;
	min-height:25px;
	border-bottom:1px solid rgba(230, 230, 230, 1);
	overflow:hidden;/*to hide scrollbars but content is scrollable*/
	margin-right:2px;/*to counter the 2px border-left of AjaxContent*/
}
div.ObjectContent .BNC:hover
{
    background:rgba(160,250,250,0.25);
}
div.ObjectContent span.Search
{
	vertical-align:top;
	float:right;
	opacity:0.52;
}
div.ObjectContent span.Search:hover
{
	opacity:unset;
}
div.ObjectContent.AjaxMain
{
    width:calc(100% - 3px);/*to prevent content search cropping on the right*/
	background:whitesmoke;
}
div.ObjectContent[t=Note] div.BNCTitle
{
	color:darkgrey;
	text-transform:uppercase;
	font-size:10px;
	text-align:center;
	display:inline-block;
	width:30%;
	height:16px;
	overflow:hidden;
}
div.ObjectContent[t=Note] .BNC pre
{
	font:12px Helvetica,Arial,Verdana,sans-serif;
	white-space:pre-wrap;
	opacity:0.7;
	max-width:1105px;
}
div.ObjectContent[t=Note] .BNC:hover pre
{
	opacity:1;
}
div.ObjectContent[t=Activity] div.BNCName
{
	width:250px;
	margin-right:25px;
	color:darkgrey;
	display:inline-block;
}
div.ObjectContent[t=Activity] div.BNCName.Wider
{
	width:502px !important;
}
div.ObjectContent[t=Activity] div.BNCInfo
{
	display:inline-block;
	vertical-align:top;
	font-family:Consolas,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New, monospace;
	font-size:14px;
}
div.ObjectContent[t=EAV] div.BNCEAVA
{
	color:darkgrey;
	font-size:14px;
	width:16%;
	min-width:106px;
}
div.ObjectContent[t=EAV] div.BNCEAVV
{
	display:inline-block;
}
div.ObjectContent[t=EAV] div.BNCEAVV>.BNC>a
{
    font-size:16px;
}
div.ObjectContent[t=EAV] div.BNCEAVV>.BNC>a[href^="mailto:"]:before
{
    content:"\ed32  ";
	font-family:"IcoFont" !important;
	color:black;
	font-size:25px;
}
div.ObjectContent[t=EAV] div.BNCEAVV>.BNC>a[href^="tel:"]:before
{
    content:"\f09c  ";
	font-family:"IcoFont" !important;
	color:black;
	font-size:25px;
}
div.ObjectContent div.ContentTitle
{
	font-size:16px;
	height:25px;
	color:silver;
	white-space:nowrap;
	display:inline-block;
	text-transform:uppercase;
}
div.ObjectContent div.ContentTitle>img.Title
{
	width:25px;
	height:25px;
	display:inline-block;
}
div.ObjectContent div.ContentTitle>span.Title
{
	vertical-align:7px;
}
div.ObjectContent:hover>div.ContentTitle
{
	font-weight:bold;
	color:grey;
}
div.ObjectContent div.ContentData,
div.ObjectContent div.ObjectContentOtherBlock
{
	margin:0px 0px 7px 25px;
}
div.ObjectContent>div.DataToolsGUI
{
	vertical-align:top;
	float:right;
	border:unset;
	width:unset;
}







div.ObjectContent.ShowAll span.Close
{
	margin-left:25px;
	vertical-align:top;
	color:red;
	font-size:14px;
}
div.ObjectContent.ShowAll span.Close:hover
{
	background:red;
	color:white;
}
div.BNPath,
div.ObjectContent.ShowAll div.BNCPath
{
	font-size:14px;
	width:100%;
}
div.BNPath img,
div.ObjectContent.ShowAll div.BNCPath img
{
	width:25px;
	height:25px;
	vertical-align:bottom;
	opacity:0.25;
}
div.BNPath a,
div.ObjectContent.ShowAll div.BNCPath a
{
	display:inline-block;
	opacity:0.25;
}
div.BNPath:hover a,
div.ObjectContent.ShowAll div.BNCPath:hover a
{
	opacity:1;
	overflow:visible;
	text-overflow:inherit;
	white-space:inherit;
	max-width:unset;
}
div.BNPath i,
div.ObjectContent.ShowAll div.BNCPath i
{
	font-size:25px;
	vertical-align:bottom;
	color:darkgrey;
	opacity:0.25;
}








div.ObjectContent.Action[t=Organisation] ul.JobQuery,
div.ObjectContent.Action[t=Person] ul.PersonOrgs
{
	line-height:150%;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	color:RoyalBlue;
	margin:0px 25px 0px 25px;
}
div.ObjectContent.Action[t=Organisation] ul.JobQuery li,
div.ObjectContent.Action[t=Person] ul.PersonOrgs li
{
	display:inline-block;
	list-style-type:none;
	margin-right:25px;
}
div.ObjectContent.Action[t=Organisation] ul.JobQuery li:hover,
div.ObjectContent.Action[t=Organisation] ul.JobQuery li.On,
div.ObjectContent.Action[t=Person] ul.PersonOrgs li:hover
{
    color:LimeGreen;
}
div.ObjectContent.Action[t=Person] input.Account.SignIn
{
	border:0px;
	background:transparent;
	border-radius:16px;
	font-weight:bold;
    color:LimeGreen;
	padding-bottom:4px;
}
div.ObjectContent.Action[t=Person] input.Account.SignIn:hover
{
	background:LimeGreen;
	color:white;
	text-shadow:2px 2px rgba(0, 0, 0, 0.1);
}






div.ObjectContent>.LimitHeightControl,
div.ObjectContent>.ShowMore
{
	text-transform:uppercase;
	color:lightblue;
	margin-left:25px;
}
div.ObjectContent>.ShowMore
{
	display:inline-block;
	vertical-align:top;
}
div.ObjectContent>.LimitHeightControl>span>i,
div.ObjectContent>.ShowMore>span>i
{
	font-size:large;
	vertical-align:middle;
}
div.ObjectContent>.ShowMore.Alert
{
	color:orangered;
}







div.ObjectContent.Affiliate ul.Affiliate
{
	font-size:14px;
	font-weight:bold;
	color:RoyalBlue;
}
div.ObjectContent.Affiliate ul.Affiliate>li
{
	padding-right:25px;
}
div.ObjectContent.Affiliate ul.Affiliate>li>*
{
    vertical-align:middle;
}
div.ObjectContent.Affiliate ul.Affiliate>li .BNCName:hover
{
    color:LimeGreen;
}






div.ObjectAction
{
	font-size:7px;
	display:none;
	vertical-align:top;
}
div.ObjectContentOther
{
	display:block;
	vertical-align:top;
	margin-right:10px;
}







div.ImagePopup
{
	z-index:-3;
	position:absolute;
}
div.ImagePopupOn
{
	z-index:3;
}
div.PreviewPrint
{
	display:inline-block;
	vertical-align:top;

}






div.Report li
{
	height:20px;
	font-size:12px;
	font-weight:normal;
	margin-top:-2px;
	margin-bottom:-2px;
}







table.PersonSessionsList
{
	font-size:14px;
	font-weight:normal;
	border-collapse:collapse !important;	
}
table.PersonSessionsList th
{
	background-color:rgba(0,160,223,.1);
}
table.PersonSessionsList th,
table.PersonSessionsList td
{
	padding-left:16px;
	border-bottom:1px solid lightgrey;
	min-width:50px;
}







a
{
    text-decoration:none;
	color:DarkSlateBlue;
	letter-spacing:0.1px;
}
a:visited, a.Visited
{
	color:DarkSlateBlue;
}
a:hover,a.Visited:hover
{
    color:RoyalBlue;
}
a:active
{
    text-decoration:underline overline;
}







.BNInLine
{
	display:inline;
}
.BNBlock
{
	display:block;
}
.BNListNoBullet
{
	list-style-type:none;
}
.BNLeft
{
	float:left;
}
.BNHide
{
	display:none !important;
}
.EmptyFlag
{
	opacity:0.7;
}







.ProfileImage
{
	height:160px;
	width:160px;
	position:relative;
}
.ImagePopup
{
	max-height:700px;
	max-width:700px;
	position:relative;
}







.ListImage
{
	margin-right:7px;
	float:left;
}
.ListImageClick
{
	border-right:7px solid LimeGreen;
}
.ListImage img
{
	cursor:url(../image/zoomin.png),auto;
}







/*MISC*/
i.BNCPathIcon
{
	color:lightblue;
	font-size:16px;
	padding-left:7px;
}
.FontSize34
{
	font-size:34px;
}
.FontSize25
{
	font-size:25px;
}
.FontSize16
{
	font-size:16px;
}
img.Size160
{
	width:160px;
	height:160px;
	vertical-align:middle;
}
img.Size70
{
	width:70px;
	height:70px;
	vertical-align:middle;
}
img.Size34
{
	width:34px;
	height:34px;
	vertical-align:middle;
}
img.Size25
{
	width:25px;
	height:25px;
	vertical-align:middle;
}
img.Size16
{
	width:16px;
	height:16px;
	vertical-align:middle;
}
img.H25
{
	height:25px;
	vertical-align:middle;
}
img.H16
{
	height:16px;
	vertical-align:middle;
}
img.Center
{
	display:none;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
img.TopRight
{
	display:none;
	position:absolute;
	top:0;
	right:0;
}
img.Info
{
	display:inline-block;
	float:right;
}
img.HoverDark:hover
{
	opacity:1 !important;
}







.BNRotate.BNRotate90
{
    -ms-transform:rotate(90deg); /* IE 9 */
    -webkit-transform:rotate(90deg); /* Safari 3-8 */
    transform:rotate(90deg);
}
.BNRotate.BNRotate180
{
    -ms-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}
.BNRotate.BNRotate270
{
    -ms-transform:rotate(270deg);
    -webkit-transform:rotate(270deg);
    transform:rotate(270deg);
}






.dataTables_filter,.dataTables_paginate
{
	float:left !important;
	width:auto !important;
}







/*LookUp*/
div#DivLUForm
{
	width:390px;
	background:white;
	padding-right:5px;
	border:1px solid Gainsboro;
}
div#DivLUForm>div#DivLUFormResult
{
	width:100%;
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
}
div#DivLUForm option
{
	font:12px;
	font-family:Consolas,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New, monospace;
}







/*DateTime*/
div.DivFormDTT
{
	width:396px;
	background:white;
	border:1px solid Gainsboro;
}







.FormCallerObject
{
	-webkit-box-shadow:0px 0px 2px 1px SpringGreen inset;
	-moz-box-shadow:0px 0px 2px 1px SpringGreen inset;
	box-shadow:0px 0px 2px 1px SpringGreen inset;
}







/*DataToolsGUI*/
div.DataToolsGUI
{
	border:1px solid lightgrey;
	width:100%;
}
div.DataToolsGUI div.DataToolsSelect,
div.DataToolsGUI div.DataToolsFilter,
div.DataToolsGUI div.DataToolsPage,
div.DataToolsGUI input,
div.DataToolsGUI div.Counts,
div.DataToolsGUI ul.Controls,
div.DataToolsGUI div.Message
{
	display:inline-block;
}
div.DataToolsGUI div.DataToolsPage
{
	width:50%;
	min-width:304px;
}
div.DataToolsGUI div.DataToolsFilter
{
	width:50%;
	min-width:205px;
	text-align:right;
}
div.DataToolsGUI div.DataToolsPage ul,
div.DataToolsGUI div.DataToolsSelect ul
{
	line-height:150%;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	color:RoyalBlue;
	margin:0px 7px 0px 7px;
}
div.DataToolsGUI div.DataToolsPage li,
div.DataToolsGUI div.DataToolsSelect li
{
	display:inline-block;
	list-style-type:none;
	margin:0px 5px 0px 5px;
}
div.DataToolsGUI div.DataToolsPage li i,
div.DataToolsGUI div.DataToolsSelect i
{
	line-height:unset;
	font-size:25px;
}
div.DataToolsGUI div.DataToolsPage li.PageLength input,
div.DataToolsGUI div.DataToolsFilter input
{
	background:transparent;
	border:1px solid lightgrey;
}
div.DataToolsGUI div.DataToolsPage li.PageLength input
{
	width:43px;
}
div.DataToolsGUI div.DataToolsFilter input
{
	width:106px;
	margin:2px;
}
div.DataToolsGUI  div.DataToolsFilter div.Counts
{
	width:43px;
	text-align:right;
	padding-right:7px;
}
div.DataToolsGUI div.DataToolsSelect li
{
	width:25px;
	border:none;
}
div.DataToolsGUI div.DataToolsSelect li.SelectedShow
{
	color:rgba(0,250,160,0.7);
}
div.DataToolsGUI div.DataToolsSelect li.SelectedShowAll
{
	color:rgba(0,16,250,0.7);
}
div.DataToolsGUI div.DataToolsSelect li.SelectedClear
{
	color:rgba(250,16,0,0.7);
}
.DataToolsSelectable.DataToolsSelected
{
	background-color:rgba(0,250,160,0.34);
}







/*LibraryView*/
div.LibraryViewContainer
{
	display:inline-block;
	vertical-align:top;
	margin:25px 0px 0px 7px;
}
div.LibraryViewContainer
{
	/*width:2500px;*/
}
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R
{
	color:grey;
	padding:0;
    list-style:none;
    text-align:left;
	white-space:nowrap;
}
div.LibraryViewContainer .DTS.TL.M .DTS.TL.H .DTS.TL.R
{
	color:black !important;
	background-color:lightskyblue;
	font-size:12px;
	font-weight:bold;
}
div.LibraryViewContainer .DTS.TL.M .DTS.TL.H .DTS.TL.R .DTS.TL.h
{
    height:25px;
}
div.LibraryViewContainer .DTS.TL.M .DTS.TL.B
{
	max-height:777px;
	overflow-y:scroll;
}
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL
{
	width:70px;
	display:inline-block;
	border:1px solid lightgrey;
	border-right:0px;
	border-top:0px;
	padding:0px 4px 0px 4px;
	vertical-align:bottom;
}
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL:hover
{
	background-color:rgba(160,250,250,0.25);
}
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL div.LibraryName
{
	color:black;
	font-weight:bold;
}
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL div.LibraryDescription
{
	font-style:italic;
}
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL[dtcolumnname=NameDescription],
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL[dtcolumnname=LibraryPath]
{
	width:340px;
}
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL[dtcolumnname=Option],
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL[dtcolumnname=Tags],
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL[dtcolumnname=ReferenceTable]
{
	width:106px;
}
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL[dtcolumnname=Order],
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL[dtcolumnname=DBWhenModified],
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL[dtcolumnname=DBWhenCreated]
{
	width:160px;
}
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL[dtcolumnname=Tags],
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL .LibraryDescription
{
	white-space:pre-wrap;
}
div.LibraryViewContainer .DTS.TL.M .DTS.TL.R .DTS.TL .LibraryViewTitle
{
	font-size:16px;
}







/*Library*/
div.LibraryFilterContainer
{
	display:inline-block;
	font-size:16px;
	margin:25px 0px 0px 25px;
}
div.LibraryFilterContainer>div.LibraryFilter
{
	display:inline-block;
	vertical-align:top;
	margin-right:25px;
}
div.LibraryFilterContainer div.LibraryFilters div.LibraryFilter
{
	display:inline-block;
	vertical-align:top;
	min-width:160px;
	max-width:610px;
}
div.LibraryFilterContainer div.LibraryFilters .DTS.TL.M .DTS.TL.B
{
	max-height:160px;
	overflow:auto;
	overflow-x:hidden;
}
div.LibraryFilterContainer div.LibraryFilters .DTS.TL.M .DTS.TL.H .DTS.TL.R
{
	color:black !important;
	background-color:lightskyblue;
	font-size:12px;
	font-weight:bold;
}
div.LibraryFilterContainer div.LibraryFilters div.LibraryFilterName
{
	color:red;
}
div.LibraryFilterContainer div.LibraryFilters .DTS.TL.M .DTS.TL.R
{
	color:grey;
	padding:0;
    list-style:none;
    text-align:left;
	white-space:nowrap;
}
div.LibraryFilterContainer div.LibraryFilters .DTS.TL.M .DTS.TL.R .DTS.TL
{
	width:160px;
	display:inline-block;
	border:1px solid lightgrey;
	padding:0px 4px 0px 4px;
	vertical-align:bottom;
    height:25px;
	text-align:middle;
	line-height:1.5em;
}
div.LibraryFilterContainer div.LibraryFilters .DTS.TL.M .DTS.TL.R .DTS.TL:hover
{
	background-color:rgba(160,250,250,0.25);
}
div.LibraryFilterContainer div.LibraryFilters div.LibraryFilter.LibraryID
{
	margin-left:70px;
}
div.LibraryFilterContainer div.LibraryFilters div.LibraryFilter.Option,
div.LibraryFilterContainer div.LibraryFilters div.LibraryFilter.Object,
div.LibraryFilterContainer div.LibraryFilters div.LibraryFilter.Reference
{
	margin-left:106px;
}
div.LibraryFilterContainer div.LibraryFilters div.LibraryFilter sup
{
	font-size:12px;
}
div.LibraryFilterContainer div.LibraryFilters div.LibraryFilter.Child
{
	margin-left:160px;
}
div.LibraryFilterContainer div.LibraryFilters .DTS.TL.M .DTS.TL.R .DTS.TL[dtcolumnname=LibraryID]
{
	display:none;
}







/*BNG=BNetGUI*/







/*Query*/
div.ContentQuery.BQuery
{
	margin-top:25px;
	padding-left:7px;
}
div.ContentQuery.BQuery div.SelectMenu
{
	height:25px;
	padding-bottom:7px;
}
div.ContentQuery.BQuery div.ListOptionSelect,
div.ContentQuery.BQuery div.ListOptionSelectOrg
{
	float:left;
	height:100%;
	width:502px;
	margin:0px 5px 0px 5px;
	display:inline-block;
}
div.ContentQuery.BQuery div.ListOptionSelectOrg
{
	width:205px;
}
div.ContentQuery.BQuery div.SelectMenu div.Message
{
	display:inline-block;
	padding-left:50px;
	font-weight:bold;
	font:20px arial,sans-serif;
}
div.ContentQuery.BQuery .BNButton
{
	background-color:LimeGreen;
	border:1px solid #E6E6FA;
	font-weight:bold;
	text-shadow:0px 1px rgba(0, 0, 0, 0.1);
	text-align:center;
	color:#2E3092;
}
div.ContentQuery.BQuery .BNButton:hover
{
	border:1px solid LimeGreen;
}
div.ContentQuery.BQuery input#SubmitQuery
{
	float:left;
	margin:0px 5px 0px 5px;
}
div.ContentQuery.BQuery div.QueryResult div.ActionMenu
{
	border-bottom:1px solid lightgrey;
}
div.ContentQuery div.ActionMessageOk
{
	color:green;
}
div.ContentQuery div.ActionMessageError
{
	color:red;
}
div.ContentQuery div.ActionMessageAlert
{
	color:orangered;
	text-decoration:blink;
}







table.ColRowHighlight tr:hover,
table.ColRowHighlight col.Highlight
{
	-webkit-box-shadow:inset 0 0 4px rgba(0,160,223,.7);
	-moz-box-shadow:inset 0 0 4px rgba(0,160,223,.7);
	box-shadow:inset 0 0 4px rgba(0,160,223,.7);
}







/*table.BQuery*/
table.BQuery
{
	border-collapse:collapse !important;
	font-weight:normal;
	width:100%;
}
table.BQuery td,
table.BQuery th
{
	border-bottom:1px solid lightgrey;
	min-width:50px;
}
table.BQuery tr.TodayHightLight
{
	background-color:rgb(9,247,44,.2);
}
table.BQuery th
{
	background-color:rgba(0,160,223,.1);
}
table.BQuery td
{
	padding-left:7px;
}
table.BQuery td .BNC
{
	width:100%;
}
table.BQuery td .BNC>.BNCM
{
	display:block;
}
table.BQuery td.Date
{
	width:70px;
	font-family:Consolas,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New, monospace;
	font-size:16px;
}
table.BQuery td.Date.Year
{
	font-weight:bold;
	font-size:16px;
	color:Red;
	text-align:center;
}
table.BQuery td.Date.Month
{
	font-weight:bold;
	font-size:16px;
	color:Orange;
	text-align:center;
}
table.BQuery td.Date.DateDay
{
	font-weight:bold;
	font-size:16px;
	color:Green;
}
table.BQuery td.Date.AM
{
	color:Blue;
}
table.BQuery td.Date.PM
{
	color:RoyalBlue;
}
table.BQuery td.Time
{
	font-weight:bold;
	width:52px;
}
table.BQuery td.Duration
{
	width:70px;
}
table.BQuery td.Job
{
	font-weight:bold;
	color:DarkSlateBlue;
	width:142px;
}
table.BQuery td.Booking
{
	width:70px;
}
table.BQuery td.Address
{
	font-weight:bold;
	width:250px;
}
table.BQuery td.Client
{
	width:250px;
}
table.BQuery td.LastNote
{
	width:250px;
}







/*GalleryStatic (Front Page)*/
div.GSContainer
{
	margin:52px auto 0px auto;
	max-width:1130px;
	
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
}

@media all and (-ms-high-contrast:none), (-ms-high-contrast:active) /* IE10+ */
{
	div.GSContainer
	{
		width:1130px;
	}
}

div.GSContainer>*
{
    -webkit-flex:1 100%; /* Safari 6.1+ */
    -ms-flex:1 100%; /* IE 10 */ 
	flex:1 100%;	
}
div.GSContainer div.GSHeader
{
	max-height:34px;
	font-size:34px;
	font-weight:bold;
	text-align:center;
	color:black;
}
div.GSContainer div.IconTextsDisplay
{
	width:1062px;
	height:520px;
	overflow:hidden;
    
	-webkit-flex:1 0px; /* Safari 6.1+ */
    -ms-flex:1 0px; /* IE 10 */ 
	flex:1 0px;
}
div.GSContainer div.Left,
div.GSContainer div.Right
{
	font-size:34px;
	color:black;
	transition:color 0.5s ease;
	padding-top:250px;

	-webkit-flex:0 auto; /* Safari 6.1+ */
    -ms-flex:0 auto; /* IE 10 */ 
	flex:0 auto;
}
div.GSContainer div.Left:hover,
div.GSContainer div.Right:hover
{
	color:orange;
}
div.GSContainer div.IconTexts
{
	height:520px;
	
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;	
	display:flex;
	
	flex-direction:row;
}
div.GSContainer div.IconTexts div.IconText
{
	margin:0px 7px 0px 7px;
	width:340px;
	height:520px;
	-webkit-flex:0 0 auto; /* Safari 6.1+ */
    -ms-flex:0 0 auto; /* IE 10 */ 
	flex:0 0 auto;
}
div.GSContainer div.IconText div.Icon
{
	height:340px;
	width:100%;
	display:block;
	position:relative;	
}
div.GSContainer div.IconText div.Icon img,
div.GSContainer div.IconThumbContainer div.Icon img
{
	max-width:97%;
	max-height:97%;
	height:auto;
	width:auto;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
div.GSContainer div.IconText div.Text
{
	height:230px;
	width:100%;
	
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;	
	display:flex;
	
	flex-direction:column;
	overflow-y:auto;
}
div.GSContainer div.GSDescription
{
	margin-top:16px;
	height:25px;
	width:100%;
	font-size:21px;
	font-style:bold;
	text-align:center;
}
div.GSContainer div.IconThumbContainer
{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;

	justify-content:center;
}
div.GSContainer div.IconThumbContainer div.Icon
{
	height:52px;
	width:52px;
	margin-left:7px;
	position:relative;
}







/*table.Performance*/
table.PerformanceTable
{
	border-collapse:collapse;
	table-layout:fixed;
}
table.PerformanceTable>tbody>tr>td
{
	min-width:43px;
}
table.PerformanceTable>thead tr th
{
	font-size:12px;
	font-weight:bold;
	border-style:solid;
	border-bottom:thin inset Gainsboro;
	border-left:thin inset Gainsboro;
	border-right:none;
	border-top:none;
}
table.PerformanceTable>tbody>tr>td
{
	font-size:12px;
	font-weight:bold;
	vertical-align:top;
	padding:0px;
	margin:0px;
	white-space:nowrap;
	border-style:solid;
	border-bottom:thin inset Gainsboro;
	border-left:thin inset Gainsboro;
	border-right:none;
	border-top:none;
}
table.PerformanceTable>tbody>tr>td div.GradeBar
{
	float:left;
	width:106px;
}
table.PerformanceTable>tbody>tr>td div.GradeBar div
{
	float:left;
	display:inline-block;
	height:16px;
}
table.PerformanceTable>tbody>tr>td.DataA,
table.PerformanceTable>tbody>tr>td div.GradeBar div.A
{
	background:LimeGreen;/*#4FD050*/
}
table.PerformanceTable>tbody>tr>td.DataB,
table.PerformanceTable>tbody>tr>td div.GradeBar div.B
{
	background:Yellow;
}
table.PerformanceTable>tbody>tr>td.DataC,
table.PerformanceTable>tbody>tr>td div.GradeBar div.C
{
	background:Orange;/*#FF9E26*/
}
table.PerformanceTable>tbody>tr>td.DataD,
table.PerformanceTable>tbody>tr>td div.GradeBar div.D
{
	background:Red;
}







/*Map*/
.Map
{
	width:700px;
	height:340px;
}







/*HomePage*/
.HPAllCompanies
{
	margin:52px auto 0px auto;
	max-width:1130px;
	
	width:100%;
	margin-top:70px;
}
.HPAllCompanies h1
{
	font-size:34px;
	font-weight:bold;
	text-align:center;
}
.HPACompany
{
	-webkit-box-shadow:7px 7px 7px 7px lightgrey;
	-moz-box-shadow:7px 7px 7px 7px lightgrey;
	box-shadow:7px 7px 7px 7px lightgrey;
	border-radius:25px;
}







.XClose .XCloseAction
{
	width:25px;
	color:red;
	padding:0 16px;
	float:right;
}
.XClose .XCloseAction:hover
{
	color:white;
	background-color:Red;
}
